﻿@charset "UTF-8";

/* ------------------------------------------------------------------
intial set
------------------------------------------------------------------ */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0px;
  padding: 0px;
  border: 0px;
  outline: 0px;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

body {
  color: #222222;
  font-family: "Noto Sans JP", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  background: #ef7e36 url(../images/common/bg.gif) repeat-x;
  line-height: normal;
  font-size: 13px;
  -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

ol,
ul {
  list-style: none;
}

.clear {
  clear: both;
}

strong {
  font-weight: bold;
}

/* ------------------------------------------------------------------
link
------------------------------------------------------------------ */
a {
  color: #151111;
  text-decoration: underline;
}
a:link {
  color: #151111;
  text-decoration: underline;
}
a:active {
  color: #151111;
  text-decoration: none;
}
a:hover {
  color: #151111;
  text-decoration: none;
}

/* ------------------------------------------------------------------
clearfix
------------------------------------------------------------------ */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* ------------------------------------------------------------------
base
------------------------------------------------------------------ */
div#wrap {
  position: relative;
  width: 1004px;
  margin: 0 auto;
  text-align: left;
}

div#wrap div#bgLogo {
  position: absolute;
  top: -198px;
  left: -340px;
  z-index: 1;
}

div#containerTop {
  position: relative;
  width: 1004px;
  height: 17px;
  background: url(../images/common/bg_con_header.png) no-repeat;
  height: 17px;
  z-index: 2;
}

div#container {
  position: relative;
  width: 970px;
  padding: 0 17px;
  background: url(../images/common/bg_con.png) repeat-y;
  z-index: 2;
}

div#container div#main {
  width: 730px;
  float: right;
  margin: 0 0 20px 0;
}

div#container div#side {
  width: 220px;
  float: left;
  margin: 0 0 20px 0;
}

/* ------------------------------------------------------------------
header
------------------------------------------------------------------ */
div#header {
  position: relative;
  width: 100%;
  height: 130px;
  z-index: 49;
}

div#header h1 {
  position: absolute;
  top: 10px;
  left: 0;
  font-size: 10px;
  font-weight: normal;
  color: #777;
}

div#header p {
  position: absolute;
  top: 30px;
  left: 0;
}

div#header ul#gNav {
  position: absolute;
  top: 55px;
  right: 0;
  width: 686px;
  height: 60px;
}

div#header ul#gNav li {
  float: left;
}

div#header ul#hNav {
  position: absolute;
  top: 12px;
  right: 105px;
  width: 324px;
  height: 15px;
}

div#header ul#hNav li {
  float: left;
  margin: 0 5px;
}

div#header ul#hSocial {
  position: absolute;
  top: 9px;
  right: 0px;
  width: 105px;
  height: 30px;
}

div#header ul#hSocial li {
  float: right;
  margin: 0 0 0 5px;
}

.bubbleInfo {
  position: relative;
  width: 97px;
  height: 60px;
}

.bubbleInfo .trigger {
  width: 97px;
  height: 60px;
  cursor: pointer;
}

div.popup {
  position: absolute;
  width: 165px;
  display: none;
  z-index: 50;
  background: url(../images/common/g_sub_bg.png) no-repeat;
  padding: 27px 12px 7px 12px;
}

div.popup div {
  margin: 0 0 5px 0;
}

/* ------------------------------------------------------------------
side
------------------------------------------------------------------ */
div#sShop {
}

div#sShop div.item {
  position: relative;
  margin: 0 0 10px 0;
}

div#sShop div.chofu {
  border: 5px solid #ef7c34;
}

div#sShop div.fuchu {
  border: 5px solid #34a6ef;
}

div#sShop div.item ul {
  width: 100%;
  overflow: hidden;
}

div#sShop div.item ul li {
  float: left;
}

div#sShop div.item div.pickup {
  padding: 5px 10px 10px 10px;
}

div#sShop div.item div.pickup div.bnr span {
  display: block;
  margin: 3px 0 0 0;
  line-height: 1.4;
}

div#sShop div.item div.obi {
  position: absolute;
  top: 0;
  left: 0;
}

div.sBnr {
  margin: 0 0 10px 0;
  border-radius: 5px;
  border: 1px solid #ddd;
  overflow: hidden;
  box-sizing: border-box;
}
div.sBnr img {
  vertical-align: top;
}

div#sInfo {
  border: 1px solid #cccccc;
  border-top: none;
  padding: 9px 9px 0 9px;
  width: 200px;
  margin: 0 0 5px 0;
}

div#sInfo div {
  margin: 0 0 9px 0;
}

div#sInq {
  margin: 0 0 10px 0;
}

div#sideNav {
  background: url(../images/common/stripe_gray.gif);
  padding: 5px;
  margin: 0 0 10px 0;
}

div#sideNav ol li a {
  display: block;
  width: 170px;
  line-height: 38px;
  padding: 0 0 0 40px;
  background: url(../images/common/s_nav_bg_off.gif);
}

div#sideNav ol li a:hover {
  background: url(../images/common/s_nav_bg_on.gif);
  color: #fff;
}

/* ------------------------------------------------------------------
footer
------------------------------------------------------------------ */
div#footer {
  clear: both;
  width: 970px;
  background: url(../images/common/bg_footer.gif) repeat-x;
  margin: 20px 0 0 0;
  line-height: 1.6;
}

div#footer p#fNav {
  text-align: center;
  padding: 20px 0;
}

div#footer div#footerInner {
  position: relative;
  width: 100%;
  height: 100px;
  border-top: 1px dotted #ccc;
  overflow: hidden;
}

div#footer div#footerInner div#fAd {
  position: absolute;
  top: 15px;
  left: 15px;
  background: url(../images/common/f_logo.gif) 0 50% no-repeat;
  padding: 0 0 0 60px;
}

div#footer div#footerInner div#fAd h5 {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 5px 0;
}

div#footer div#footerInner address {
  position: absolute;
  bottom: 15px;
  right: 15px;
  font-style: normal;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
}
